### org.jfree.layouting.input.style.keys.font

# Class FontEmphasizePosition

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontEmphasizePosition`

`public class FontEmphasizePosition`
`extends java.lang.Object`

Defines the emphasize marker position in asian texts. If the text layout is horizontal (ie Roman style), before means above the text, and after means below the text. See: CSS3-Fonts ?4-3

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ABOVE`

  `static CSSConstant`

  `AFTER`

  `static CSSConstant`

  `BEFORE`

  `static CSSConstant`

  `BELOW`

## Field Details

### ABOVE

    public static final CSSConstant ABOVE

### AFTER

    public static final CSSConstant AFTER

### BEFORE

    public static final CSSConstant BEFORE

### BELOW

    public static final CSSConstant BELOW